extends ../layout.jade
block body
	.card
		h1 Eliminar - #{book.title}
		p ¿Seguro que quieres eliminar este libro?

		.actions
			form(action="/book/#{book.id}?_method=DELETE" method="POST")

				input(type="submit" class="btn btn-danger" value="Confirmar")